<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
    <PreferenceCategory>
        android:title="@string/Parametre"
        android:key="@string/ceciNeSertARien"
        <CheckBoxPreference
            android:key="keyBtnA"
            android:title="@string/option_btnA"
            android:summary="@string/option_btnA_sum"
            android:defaultValue="true"/>
        <CheckBoxPreference
            android:key="keyBtnC"
            android:title="@string/option_btnC"
            android:summary="@string/option_btnC_sum"
            android:defaultValue="true"/>
        <CheckBoxPreference
            android:key="keyBtnG"
            android:title="@string/option_btnG"
            android:summary="@string/option_btnG_sum"
            android:defaultValue="true"/>
        <CheckBoxPreference
            android:key="keyBtnT"
            android:title="@string/option_btnT"
            android:summary="@string/option_btnT_sum"
            android:defaultValue="true"/>
    </PreferenceCategory>
    <!--<ListPreference
        android:dependency="fdg"
        android:key=""
        android:title="@string/option_choixCouleur"
        android:entries=""
        android:dependency="" />
        -->
</PreferenceScreen>